Subject: Re: [bug#48827] Guix Badge

From: Tissevert <[email-masked]>
Date: Fri, 4 Jun 2021 13:52:49 +0200

Hey,

@Roptat Yes, sorry about that ^^' Raghav told me about it on IRC, I
didn't know. I first thought I'd make my comments there but realized the
issue was the place to discuss it so I answered on this list, but then
some of the feedback still happened there anyway so ^^ Well thanks for
saying it here too, I'll try and keep it in mind.

@Raghav I really like this second version !! I find it much more
readable, clean, pro. I especially like the clever use of the shape of
the horn to fit «GNU»'s 'G' just like in the other visual supports, it
connects the logo with the text and I think that's a very good effect.

Cheers,

Tissevert

Le Fri, Jun 04, 2021 at 07:09:15AM -0400, Julien Lepiller a écrit :
> Note that we don't call it GuixSD anymore, so it would be confusing to use that here :)
>